Клан gloryhammer (Blackbird) Написать комментарий Обзор История состава Участники за всё время Замечен 2 января 10 месяцев назад Обновлён 16 октября в 22:13 18 часов назад Ссылка Адрес не указан Профессии Четвёртые — 5 персонажей (100%) О клане Описание отсутствует Состав Имя Профессия Раса Ур. Обновлён RFC9112 Апостол Иса Человек 85+ 17 октября 3 часа назад RFC7231 Апостол Иса Человек 99+ 17 октября 3 часа назад RFC9110 Апостол Иса Человек 99+ 17 октября 4 часа назад Прямота Владыка Теней Веньо Тёмный эльф 99+ 17 октября 16 часов назад RFC2616 Апостол Иса Человек 85+ 16 октября 18 часов назад Статистика профессий Считается по 5 персонажам, которые были замечены в клане позже всех. Четвёртые профессии 5, 100% Профессия Кол-во Апостол Иса Iss Hierophant 4 Владыка Теней Веньо Wynn Spectral Master 1